.froppy-query {
  margin: var(--wp--preset--spacing--60) 0;
}
.froppy-query .apps {
  padding: 0;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(max(min(420px, 100%), (100% - var(--wp--preset--spacing--60) * 2) / 3), 1fr));
  container-type: inline-size;
  gap: var(--wp--preset--spacing--60);
  list-style: none;
}
.froppy-query .apps .app > a {
  text-decoration: none;
}
.froppy-query .apps .app__thumbnail img {
  display: block;
  width: 100%;
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 18px 18px 0 0;
}
.froppy-query .apps .app__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
  color: #fff;
  background-color: var(--wp--preset--color--primary);
  border-radius: 0 0 18px 18px;
  padding: 8px 18px;
}
.froppy-query .apps .app__info * {
  margin: 0;
}
.froppy-query .apps .app__title {
  margin-right: auto;
}
.froppy-query .apps .app__people {
  font-weight: 300;
  font-family: var(--wp--preset--font-family--title);
}
.froppy-query .apps .app__people::after {
  content: "\f500";
  font-family: var(--wp--preset--font-family--fa);
  margin-left: 7px;
}
.froppy-query .apps .app__area {
  font-weight: 300;
  font-family: var(--wp--preset--font-family--title);
}
.froppy-query .apps .app__area::after {
  content: "\f5ef";
  font-family: var(--wp--preset--font-family--fa);
  margin-left: 7px;
}